<!DOCTYPE html>

{% extends 'base.html' %} {% load static %} {% block css %}
<link rel="stylesheet" type="text/css" href="{% static 'css/home.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static 'ulasan/ulasan.css' %}" />
{% endblock css %} {% block title %} Lihat Ulasan {% endblock title %}
{% block content %}
<br /><br />

<div class="d-flex justify-content-center" style="margin-top: 20rem;">
    <div>
        <div>
            <br>
            <h2> Apakah Anda Yakin menghapus ulasan anda mengenai {{ movie.judul_film }} ? </h2>
            <br>
        </div>
        <div class='d-flex justify-content-center'>
            <div class="container">
                <div class='row text-center'>
                    <div class='col'>
                        <a href="{% url 'ulasan:seeulasan' pk=movie.pk %}">
                            <button type="button" class="btn btn-secondary">
                                tidak
                            </button>
                        </a>
                    </div>
                    <div class='col'>
                        <form method='POST' action="{% url 'ulasan:deleteulasan' pk=movie.pk %}" class="form-group">
                            {% csrf_token %}
                            <button type="submit" name="button" class="btn btn-danger">ya</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock content %} {% block script %} {% endblock script %}
